/* ====== SMS ====== */

.sms_survey {
}

.sms_survey_ques_box {
margin: 0 0 20px 0;
padding: 0 0 10px 0;
border-bottom: 2px solid #CCC;
}

.sms_survey_ques_box label em {
color: #336699;
font-style: normal;
}

.sms_survey_ques_box .sms_survey_ques_name {
font-weight: bold;
}

.sms_survey_ques_box label {
padding: 0;
border: none;
background: inherit !important;
text-transform: none;
font-weight: bold;
}

.sms_survey_ques_box label.form_radio {
margin: 0 0 10px 20px;
font-weight: normal;
}

.sms_survey_ques_box input.form_radio {
float: left;
margin: 4px 0 2px 0;
padding: 0;
border: none;
}

.sms_survey_ques_box label.form_checkbox {
margin: 0 0 10px 20px;
border: none;
font-weight: normal;
}

.sms_survey_ques_box input.form_checkbox {
float: left;
margin: 2px 0 2px 0;
border: none;
}

.sms_survey_ques_box_choice_multi_checkbox_table {
margin: 0;
padding: 0;
border: 0;
}

.sms_choice_multi_checkbox_table_header {
margin: 0;
width: 100%;
}

.sms_choice_multi_checkbox_table_header th {
width: 150px;
}


.sms_choice_multi_checkbox_table {
width: 100%;
margin: 0;
}

.sms_choice_multi_checkbox_table th, .sms_choice_multi_checkbox_table td {
width: 150px;
}

.sms_choice_multi_checkbox_table td {
vertical-align: top;
padding: 10px;
}

.sms_choice_multi_checkbox_table input.form_checkbox {
float: none;
margin: 10px auto 20px auto;
}

.sms_choice_multi_checkbox_table label.form_checkbox {
margin: 0 0 10px 0;
}

.sms_choice_multi_checkbox_table_show_more {
display: block;
background: #EEE;
text-align: center;
padding: 5px;
border: 1px solid #CCC;
border-top: none;
color: #999;
text-decoration: none;
}

.sms_choice_multi_checkbox_table_show_more:hover {
background: #CCC;
color: #FFF;
}

.sms_choice_multi_checkbox_table_show_more_box {
color: #999;
}

.sms_survey_ques_box_ans_group {
border: none;
margin: 0 0 10px 0;
}

.sms_survey_ques_box small {
font-weight: normal;
}

.sms_survey img.float_right {
float: right;
margin: 0 0 10px 10px;
}

.sms_survey img.float_left {
float: left;
margin: 0 10px 10px 0;
}

.sms_survey img.border {
padding: 5px;
border: 1px solid #CCC;
}

.sms_survey_ques_box_ans_varchar label {
position: absolute; 
left: 0px; 
top: -500px; 
width: 1px; 
height: 1px; 
overflow: hidden;
}

.sms_survey_ques_box_error {
border: 1px solid #990000;
background: #FDF2EE;
padding: 20px 20px 10px 20px;
}

.sms_survey_ques_nav_box img {
margin: 0 5px 0 0;
}

.sms_survey_res_link_active_box {
font-size: .9em;
text-transform: uppercase;
float: right;
border: 1px solid #999;
background: #EEE;
padding: 5px;
margin: 0 0 10px 10px;
}

.sms_survey_ques_group_form .form_submit {
display: inline;
padding: 2px 4px;
text-transform: uppercase;
}

.sms_survey_recom_box {
margin: 0 0 10px;
}

.sms_survey_recom_box_img {
width: 100px;
float: left;
margin: 0;
}

.sms_survey_recom_box_text {
margin: 0 0 0 110px;
}
